## re2j 1.5+dfsg

=== debian/changelog ===
re2j (1.5+dfsg-2) unstable; urgency=medium

  * Source-only upload to allow migration

 -- Vincent Prat <vivi@debian.org>  Thu, 29 Oct 2020 09:24:24 +0100

re2j (1.5+dfsg-1) unstable; urgency=medium

  * Initial release (Closes: #962388)

 -- Vincent Prat <vivi@debian.org>  Sun, 07 Jun 2020 13:18:13 +0200
