## re2j 1.6+dfsg

=== debian/changelog ===
re2j (1.6+dfsg-1) unstable; urgency=medium

  * New upstream release
  * Update Standards-Version to 4.6.0.1 (no change needed)

 -- Vincent Prat <vivi@debian.org>  Sun, 12 Sep 2021 18:53:25 +0200
