=== debian/rules ===
#!/usr/bin/make -f

# set environment variables

%:
	dh $@ --buildsystem=gradle --with=maven-repo-helper

override_dh_auto_test:
	@echo 'Skipping tests'
