## re2j 1.7%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                libicu4j-java,
                libjavapoet-java,
                maven-repo-helper
-Standards-Version: 4.6.0.1
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/java-team/re2j
 Vcs-Git: https://salsa.debian.org/java-team/re2j.git
 Homepage: https://github.com/google/re2j
