## re2j 1.7+dfsg

=== debian/changelog ===
re2j (1.7+dfsg-1) unstable; urgency=medium

  * New upstream release
  * Use tags instead of releases in watch file
  * Update Standards-Version to 4.6.1 (no change needed)
  * Update d/copyright

 -- Vincent Prat <vivi@debian.org>  Wed, 21 Sep 2022 20:55:13 +0200
