=== debian/watch ===
version=4
opts=repacksuffix=+dfsg,dversionmangle=s/\+dfsg//g \
 https://github.com/google/re2j/tags .*/re2j-(\d[.\d]*)\.tar\.gz
